body
{
    font-family: 'obviously' !important, system-ui, sans-serif;
    overflow-x: hidden;
    background: #000 !important;
}

@font-face
{
    font-family: 'montserrat-semi';
    src: url('../../fonts/comedyfiction/montserrat-semibold.ttf') format('truetype');
}

@font-face
{
    font-family: 'montserrat-bold';
    src: url('../../fonts/comedyfiction/montserrat-bold.ttf') format('truetype');
}

@font-face
{
    font-family: 'montserrat';
    src: url('../../fonts/comedyfiction/montserrat-extrabold.ttf') format('truetype');
}

@font-face
{
    font-family: 'montserrat-it';
    src: url('../../fonts/comedyfiction/montserrat-italic.ttf') format('truetype');
}

@font-face
{
    font-family: 'montserrat-li';
    src: url('../../fonts/comedyfiction/montserrat-light.ttf') format('truetype');
}

@font-face
{
    font-family: 'montserrat-med';
    src: url('../../fonts/comedyfiction/montserrat-medium.ttf') format('truetype');
}

@font-face
{
    font-family: 'montserrat-reg';
    src: url('../../fonts/comedyfiction/montserrat-regular.ttf') format('truetype');
}

.navbar-dark
{
    box-shadow: 0 4px 2px -2px rgba(255, 255, 255, 0.2) !important;
}

.navbar > .container,
.navbar > .container-fluid,
.navbar > .container-lg,
.navbar > .container-md,
.navbar > .container-sm,
.navbar > .container-xl,
.navbar > .container-xxl
{
    align-items: center !important;
}

.prod-portfolio-site-logo
{
    width: 200px !important
}

.side-logo
{
    width: 70px !important
}

.offcanvas
{
    background-color: #000 !important;
}

.menu-links .nav-link, .production-a-link
{
    color: #fff !important;
    font-family: montserrat-reg !important
}

.btn-close.menu-close::before, .btn-close.menu-close::after, .series-divider
{
    background-color: #fff !important;
}

.right-detail
{
    background-color: #2c2c2c !important;
}

.carousel-control-next, .carousel-control-prev
{
    width: 5% !important;
}

.navbar
{
    position: relative;
}

.production-title
{
    color: #fff !important;
    font-weight: 700;
    line-height: 22px;
    margin: 10px 0;
    text-transform: capitalize;
}

.production-card-overlay .production-title
{
    font-size: 18px;
}

p
{
    font-weight: 400;
    font-size: 15px;
    line-height: 20px;
    color: #FFFFFF;
    font-family: montserrat-reg !important;
}

h1, h2, h3
{
    font-family: montserrat-bold !important;
}

h4
{
    font-family: montserrat-reg !important;
}

.content-info h3, .job-position-row h4, .text-decoration-underline, .content-section *
{
    color: #fff !important;
}

.read-more-info-btn a[aria-expanded="false"]
{
    background: url(../../images/plus-readmore.svg) center right no-repeat;
    background-size: 24px;
    width: 24px;
    margin-top: -6px;
}

.read-more-info-btn a[aria-expanded="true"]
{
    background: url(../../images/minus-readless.svg) center right no-repeat;
    background-size: 24px;
    width: 24px;
}

.prod-portfolio-site-nav .carousel-control-next-icon
{
    background-image: url(../../Resources/RightButton-hover.svg);
}

.prod-portfolio-site-nav .carousel-control-prev-icon
{
    background-image: url(../../Resources/BackButton-hover.svg);
}

.content-section
{
    background-color: #000 !important;
}

.hero-img
{
    height: 650px;
    object-fit: cover;
    object-position: top center;
}

.runrun-banner
{
    padding: 0 !important;
    margin: 0 !important;
    background: none !important;
}

.runrun-banner img
{
    width: 100%;
    height: auto;
    display: block;
}

.runrun-content
{
    color: white;
    max-width: 900px;
}

.runrun-content p
{
    font-size: 18px;
    line-height: 1.6;
}

.intro-text
{
    font-size: 43px;
    line-height: 4.375rem;
}

.text-white h4
{
    font-family: 'obviously_semi';
}

.runrun-blue-bg p
{
    width: 75%;
    font-size: 25px
}

.final-line
{
    font-size: 25px;
    padding: 20px 0 50px 0;
    width: 75%;
    line-height: 35px;
}

.runrun-blue-bg
{
    margin: 0 -40px;
}

.read-more-info .card
{
    color: #fff !important;
}

.read-more-info
{
    margin-top: 10px !important;
}

.job-position-row
{
    display: flex;
    align-items: center;
}

.runrun-footer-bg.footer-container
{
    background-color: #FFD2E6;
    color: #0931C8;
}

.runrun-footer-bg.footer-container a
{
    color: #0931C8;
}

.runrun-hero
{
    position: relative;
}

.about-overlay-box
{
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-30%, -30%);
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.about-overlay-img
{
    width: 80%;
    height: auto;
}

@media (max-width: 768px)
{

    .hero-img
    {
        height: 260px;
    }

    .intro-text
    {
        font-size: 20px;
        line-height: 2rem;
    }

    .runrun-content p
    {
        font-size: 16px;
    }

    .final-line
    {
        font-size: 18px;
    }

    .runrun-content p
    {
        font-size: 15px;
    }

    .runrun-footer-bg .footer-links a
    {
        display: inline-block;
        margin: 3px 0;
    }

    .runrun-footer-bg .footer-text
    {
        font-size: 14px;
    }

    .runrun-blue-bg p
    {
        font-size: .75rem;
    }

    .about-overlay-box
    {
        top: 55%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .about-overlay-img
    {
        width: 100%;
        left: 30%;
        position: relative;
    }
}

.body-content
{
    min-height: 70vh;
    display: flex;
    flex-direction: column;
    font-family: 'obviously', system-ui, sans-serif;
    padding-top: 1rem;
}

.content-wrap
{
    width: 47%;
    max-width: 47%;
    margin: 0 auto;
}

.content-wrap h3
{
    font-family: 'obviously_semi';
    font-size: 30px;
    line-height: 42px;
    color: #fff;
}

.header-bar
{
    background: #0026ff;
}

.header-logo
{
    height: 55px;
}

.contact-title
{
    font-family: 'obviously_bold';
    font-size: 68px;
    line-height: 70px;
    color: #fff;
    padding-bottom: 3rem;
    letter-spacing: 3px;
}

.content-wrap p a
{
    color: #fff;
    font-size: 24px;
    text-decoration: underline;
}

.content-wrap p a:hover
{
    font-family: 'obviously_semi';
}

.gn-enq p a
{
    text-decoration: none;
}

.email-link
{
    font-size: 1.875rem;
    text-decoration: underline;
    color: #0034ff;
}

.social-icon
{
    color: #0034ff;
}

.run-header-bg
{
    background-color: #000 !important;
}

.run-header-bg .navbar-toggler-icon span,
.run-header-bg .navbar-toggler-icon::before,
.run-header-bg .navbar-toggler-icon::after
{
    background-color: #fff !important;
}

.run-header-bg .prod-portfolio-site-logo svg
{
    fill: #0931C8 !important;
}

.runrun-footer-bg.footer-container
{
    background-color: #0931c8;
    color: #ffffff;
}

.runrun-footer-bg.footer-container a
{
    color: #ffffff;
}

.footer-bar
{
    background: #002CFF;
    margin-top: auto;
}

.footer-link
{
    color: #fff;
    text-decoration: none;
}

.footer-link:hover
{
    text-decoration: underline;
}

.carousel-caption h1
{
    font-size: 40px;
    font-weight: 700;
    line-height: 50px;
    font-family: montserrat-med !important;
}

.menu-links .nav-link, .production-a-link, .footer-links .width100 .nav-link, .rg-text
{
    font-family: montserrat-reg !important;
}

.footer-links .width100 .nav-link
{
    text-decoration:underline !important;
    margin-left:0px !important;
    padding-left:0px !important;
   
}

.footer-links{
 margin: 0 -10px;
 }

.menu-links .nav-link:hover, .production-title
{
    font-family: montserrat-bold !important;
}

.social-icon
{
    color: #0034ff;
}

@media (max-width: 360px)
{
    .contact-title
    {
        font-size: 2.2rem;
    }

    .content-wrap
    {
        width: 90%;
        max-width: 90%;
    }
}

@media (max-width: 360px)
{
    .contact-title
    {
        font-size: 2.2rem;
    }

    .content-wrap
    {
        width: 90%;
        max-width: 90%;
    }
}

@media (max-width: 480px)
{
    .runrun-footer-bg .footer-links a
    {
        display: inline-block;
        margin: 3px 0;
    }

    .runrun-footer-bg .footer-text
    {
        font-size: 14px;
    }
}

@media (max-width: 820px)
{
    .content-wrap
    {
        width: 100%;
        max-width: 100%;
        margin: 0 auto;
    }

    .body-content
    {
        padding-top: 4rem;
    }

    .carousel-caption h1
    {
        font-size: 20px !important;
        text-align: center
    }

    .carousel-caption
    {
        text-align: center;
        bottom: 2rem;
        padding-bottom: 0;
        top: auto;
        width: 100%;
    }

    .carousel-caption h1
    {
        text-align: center;
    }
}

@media (max-width: 767px)
{
    .contact-title
    {
        font-size: 26px;
    }

    .content-wrap h3
    {
        font-size: 16px;
        line-height: 24px
    }

    .content-wrap p a
    {
        font-size: 16px;
        line-height: 24px
    }

    .body-content
    {
        min-height: 100%;
    }

    .prod-portfolio-site-logo
    {
        width: 130px !important;
    }

    .footer-links {
    margin: 0 0px;
}
}

@media (min-width: 821px) and (max-width:1024px)
{
    .content-wrap
    {
        width: 70%;
        max-width: 70%;
    }

    .body-content
    {
        min-height: 70vh;
    }
}

.strip .container-fluid
{
    padding-left: 0px;
    padding-right: 0px;
    background-color: rgb(255, 255, 94);
}

.strip .row *
{
    padding-right: calc(var(--bs-gutter-x) * .-5);
    padding-left: calc(var(--bs-gutter-x) * .-5);
}

.footer-container .container{
   margin-left: 0;
   padding-left: 0px;
}

@media (max-width: 820px)
{
    .carousel-control-next, .carousel-control-prev
    {
        display: flex;
    }

    .bg-transparent
    {
        display: flex !important;
    }
}
.loadMoreBtn {
    border-radius: 0px !important;
}

@media (max-width: 820px) {
    .carousel .carousel-inner .carousel-item:nth-child(2) .bd-placeholder-img, .carousel .carousel-inner .carousel-item:nth-child(3) .bd-placeholder-img, .bd-placeholder-img  {
        background-position: 50% center !important;
    }
}

@media (min-width:200px){
      .carousel .carousel-inner .carousel-item:nth-child(3) .bd-placeholder-img {
    background-position: top left 50% !important;
  }

  .carousel .carousel-inner .carousel-item:nth-child(2) .bd-placeholder-img {
    background-position: top left 50% !important;
  }

  .carousel .carousel-inner .carousel-item .bd-placeholder-img{
      margin-top:80px;
  }
}

@media (min-width: 1024px) {
    .content-main-container li {
        width: 25%;
        margin-bottom: 90px;
    }
}